{
  "paths": [
    {
      "_path": "lib/R/library/httpuv/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "27e33fbcf03132ca99cb4a126f854cbcd94f79d0ff32a9d7cbf8944e124a2e22",
      "size_in_bytes": 2290
    },
    {
      "_path": "lib/R/library/httpuv/INDEX",
      "path_type": "hardlink",
      "sha256": "6c726727ae713973f6f54871ab5d032e644551da52fd34bd4aac03f89cd5ffd4",
      "size_in_bytes": 978
    },
    {
      "_path": "lib/R/library/httpuv/LICENSE",
      "path_type": "hardlink",
      "sha256": "bc67df3f1d487626b3adcc3af16aec9554157e7a65249515d838849f77ecde16",
      "size_in_bytes": 4207
    },
    {
      "_path": "lib/R/library/httpuv/MD5",
      "path_type": "hardlink",
      "sha256": "59bf0a28ff0dffd03fe1399e2c6081b7f61242e254fef685072e2c0f3b5f6983",
      "size_in_bytes": 2530
    },
    {
      "_path": "lib/R/library/httpuv/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "2e30fa19858d3e5e6a3d51a25244db45aed4bf91782c4e1fab2153e67d043687",
      "size_in_bytes": 972
    },
    {
      "_path": "lib/R/library/httpuv/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "2134c516837c8666301595015a796986a7a4ba1861d45f1080078dd13558b874",
      "size_in_bytes": 180
    },
    {
      "_path": "lib/R/library/httpuv/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "f352a8ffe1c2b6c7f911ad7cad5c9187f255a34006bfa06d78355b604e8e7e3d",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/httpuv/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "d78fc59f6afe1b4d76b9b4921db2d32d40a23c7258168393515f10f2fe8daeda",
      "size_in_bytes": 1007
    },
    {
      "_path": "lib/R/library/httpuv/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "6640ecf95f76e692f3d5e0ccf92064e5f4737eac3963037694ac10fdef2e2c4e",
      "size_in_bytes": 449
    },
    {
      "_path": "lib/R/library/httpuv/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "651d67f3046dbcbe5f91df2e2a2cf46d113afd53b14c16d8fb6a5e66109174e4",
      "size_in_bytes": 510
    },
    {
      "_path": "lib/R/library/httpuv/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7d23eab5e187901a21660b84765ca02b1457516d21afba70f5dd1b440cf73cff",
      "size_in_bytes": 1748
    },
    {
      "_path": "lib/R/library/httpuv/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "c23abe03fd8d2d81987c7ce189af2d201d4131b0467a611449b0c0a931814d03",
      "size_in_bytes": 910
    },
    {
      "_path": "lib/R/library/httpuv/NEWS.md",
      "path_type": "hardlink",
      "sha256": "4c867ea011a7c38a607feac408611da47ac28cc72dd49fad7b1482461cbd8068",
      "size_in_bytes": 10901
    },
    {
      "_path": "lib/R/library/httpuv/R/httpuv",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/httpuv/R/httpuv.rdb",
      "path_type": "hardlink",
      "sha256": "22ebd57bc25b33ae32d5eb01c41c25093614c69caf1062771dcce97d9ff208aa",
      "size_in_bytes": 207540
    },
    {
      "_path": "lib/R/library/httpuv/R/httpuv.rdx",
      "path_type": "hardlink",
      "sha256": "5e65276b225a21d6ba6d3c5872b48bc37be93fe4a8ddf721a6f1fb33804e5ace",
      "size_in_bytes": 1292
    },
    {
      "_path": "lib/R/library/httpuv/demo/daemon-echo.R",
      "path_type": "hardlink",
      "sha256": "4b8fc75a8fa8b141c7f801d198726bdc5bee54804ae896e5c68265f050252be2",
      "size_in_bytes": 1772
    },
    {
      "_path": "lib/R/library/httpuv/demo/echo.R",
      "path_type": "hardlink",
      "sha256": "e335a4e0df1a545e0aab6245af32c70984e6e8f14cee29b8c95a25353f46037d",
      "size_in_bytes": 1607
    },
    {
      "_path": "lib/R/library/httpuv/demo/json-server.R",
      "path_type": "hardlink",
      "sha256": "eaad54027c1cf39c18e43d82a1a5af806bb1e16ecff8bd5d5c0f835740e95f95",
      "size_in_bytes": 623
    },
    {
      "_path": "lib/R/library/httpuv/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "414b2a6874f9a901350f088f2c361cd4397f67754823a4e456dfef20281a8f85",
      "size_in_bytes": 717
    },
    {
      "_path": "lib/R/library/httpuv/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "1bcb2df5e14b55f727173a00ddc6e2afd452353e9681e7224bf109ba5150df4f",
      "size_in_bytes": 321
    },
    {
      "_path": "lib/R/library/httpuv/help/httpuv.rdb",
      "path_type": "hardlink",
      "sha256": "f9a64b0bab33f304e24c24aef96158d6584129e2e668dc5435db6263aa2ba8f9",
      "size_in_bytes": 60419
    },
    {
      "_path": "lib/R/library/httpuv/help/httpuv.rdx",
      "path_type": "hardlink",
      "sha256": "0938e752a9085045f197e06652a28820991a52111a081a77c0b121cecef74e05",
      "size_in_bytes": 666
    },
    {
      "_path": "lib/R/library/httpuv/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "771bd701419055fe007c75a8e9d9c3f51276c5497540128fe9e2de9cd7b7a4b8",
      "size_in_bytes": 336
    },
    {
      "_path": "lib/R/library/httpuv/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a40c71a8e6d910f82e54436c3afdcf1cbf0712b7800cc5aa9d1158ef9f0603eb",
      "size_in_bytes": 3878
    },
    {
      "_path": "lib/R/library/httpuv/html/PipeServer.html",
      "path_type": "hardlink",
      "sha256": "d9ba1d5018521e9e8b60c3c4f10b3a0fadd0c345e982e2e725c0b0235c2292ff",
      "size_in_bytes": 5269
    },
    {
      "_path": "lib/R/library/httpuv/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/httpuv/html/Server.html",
      "path_type": "hardlink",
      "sha256": "d0bd5dc26b61026d77752aa527a5a5b1739a3f8272d23763fd62f26e7ccd1d03",
      "size_in_bytes": 4321
    },
    {
      "_path": "lib/R/library/httpuv/html/WebServer.html",
      "path_type": "hardlink",
      "sha256": "4271aa64eea86ffc4cfb1f96d641b2477e2f72590c4796b900d020bc748c9c4b",
      "size_in_bytes": 5284
    },
    {
      "_path": "lib/R/library/httpuv/html/WebSocket.html",
      "path_type": "hardlink",
      "sha256": "fb787b2e810862636d7b1653d8ba34de54215ab198a2d9dd4fc09a1789c8aa17",
      "size_in_bytes": 4952
    },
    {
      "_path": "lib/R/library/httpuv/html/encodeURI.html",
      "path_type": "hardlink",
      "sha256": "ba16c7548ed1f93c94ee9d91e8ae32cad6a4ef9db0021cfc1585696bc1e91b33",
      "size_in_bytes": 2576
    },
    {
      "_path": "lib/R/library/httpuv/html/getRNGState.html",
      "path_type": "hardlink",
      "sha256": "70315ad95c644268d9f16a1656ecec43654cc65a874c49925b9f4df60d393ce3",
      "size_in_bytes": 1155
    },
    {
      "_path": "lib/R/library/httpuv/html/httpuv-package.html",
      "path_type": "hardlink",
      "sha256": "5b8ebd34b1acb857f4c3c2347808247df1e628349d4c3a3221b2ce1bfb7c1c7e",
      "size_in_bytes": 1596
    },
    {
      "_path": "lib/R/library/httpuv/html/interrupt.html",
      "path_type": "hardlink",
      "sha256": "0f522ec798ff292882af4907883397c0fd124e73fee2992a64b3ccff89d8aa7e",
      "size_in_bytes": 1132
    },
    {
      "_path": "lib/R/library/httpuv/html/ipFamily.html",
      "path_type": "hardlink",
      "sha256": "3aeece0abddf3d284361b30485dcc60e902fc41ad156496544f3f4f3c7e91a40",
      "size_in_bytes": 1423
    },
    {
      "_path": "lib/R/library/httpuv/html/listServers.html",
      "path_type": "hardlink",
      "sha256": "d607bb392481d4cebe265defa3fbe364addc14b64284df531c8416611c7dd580",
      "size_in_bytes": 844
    },
    {
      "_path": "lib/R/library/httpuv/html/logLevel.html",
      "path_type": "hardlink",
      "sha256": "c01d1e5f191f4e2291e4a2e1924ae66e1b49c0801e55f6c72b26761b8fd4ebe4",
      "size_in_bytes": 1714
    },
    {
      "_path": "lib/R/library/httpuv/html/randomPort.html",
      "path_type": "hardlink",
      "sha256": "e7649679ba007035d1487a6f76e105de736ebee07df23a5dcbb4f0cf585ec170",
      "size_in_bytes": 2004
    },
    {
      "_path": "lib/R/library/httpuv/html/rawToBase64.html",
      "path_type": "hardlink",
      "sha256": "45208cc2601cdff62e77ba1897b4775b09bd198702cb18df13cf9f4652ecf3db",
      "size_in_bytes": 1218
    },
    {
      "_path": "lib/R/library/httpuv/html/runServer.html",
      "path_type": "hardlink",
      "sha256": "bb89e2a4a2ba32cf88025aee3b4ae6e0b540ff7fb551c232e54bbf2b4e146acc",
      "size_in_bytes": 2731
    },
    {
      "_path": "lib/R/library/httpuv/html/service.html",
      "path_type": "hardlink",
      "sha256": "900dd63e6c2c40a15ea95be863fdb841d0f4e1ae711316d965804bd2a2cfb293",
      "size_in_bytes": 2255
    },
    {
      "_path": "lib/R/library/httpuv/html/startDaemonizedServer.html",
      "path_type": "hardlink",
      "sha256": "d0d64c587fed3e677f99883ec871f09ca5cbed6b87b5456f7d82babb47f820dc",
      "size_in_bytes": 2094
    },
    {
      "_path": "lib/R/library/httpuv/html/startServer.html",
      "path_type": "hardlink",
      "sha256": "fdcca7efefe43df493390bccfc4871124b515cda9ee09c0135cb6058c38c3371",
      "size_in_bytes": 8245
    },
    {
      "_path": "lib/R/library/httpuv/html/staticPath.html",
      "path_type": "hardlink",
      "sha256": "28ef622c878b580f39e57b7695f9156bd30fcd42a43df338ce1795d14dcbb2cb",
      "size_in_bytes": 3859
    },
    {
      "_path": "lib/R/library/httpuv/html/staticPathOptions.html",
      "path_type": "hardlink",
      "sha256": "d038464433f4d716bac12a3920f3b5c3cd089ff6457be807ef545dd32690312f",
      "size_in_bytes": 3143
    },
    {
      "_path": "lib/R/library/httpuv/html/stopAllServers.html",
      "path_type": "hardlink",
      "sha256": "753ea549154ece4df1ebf137b9beff89f147ed5af3d3da7d2d26b5bed57762e5",
      "size_in_bytes": 1051
    },
    {
      "_path": "lib/R/library/httpuv/html/stopDaemonizedServer.html",
      "path_type": "hardlink",
      "sha256": "c0019857697c28d9cd3fae3b4cfc0e0a0abd7d9897d722e3e9a466fb4508b771",
      "size_in_bytes": 1314
    },
    {
      "_path": "lib/R/library/httpuv/html/stopServer.html",
      "path_type": "hardlink",
      "sha256": "ec2751d688499c3289b03719ccba34dccb3977f261cced8d9f575ef5358cfdc1",
      "size_in_bytes": 1439
    },
    {
      "_path": "lib/R/library/httpuv/libs/x64/httpuv.dll",
      "path_type": "hardlink",
      "sha256": "2d4c9169286a6b2053940d4b9afb253bac2d8349bb9640a3ef2f084504e3755f",
      "size_in_bytes": 893952
    }
  ],
  "paths_version": 1
}